Gelmiş geçmiş en büyük porno sitemiz olan 2pe de her zaman en kaliteli pornoları sunmayı hedefledik. Diğer video sitemiz olan vuam da ise hd porno ağırlıklı çalışmalara başladık.

Search Type: Posts; User: plastun

Search: Search took 0.08 seconds.

  1. Yes, I use sencha command to create production build.
  2. Hello!
    I use Sencha Touch 2 and build tools to create own custom sencha build with only needed classes - all of them inside app.js. So, I don't use full sencha library.
    When I start application, I...
  3. Yes, I realized where I was wrong.
    The right solution is:
    define path at the start of app.js
    and then require needed dependencies. For example:


    Ext.Loader.setPath('MyApp.utils', 'utils');...
  4. Replies
    5
    Views
    1,307
    Yes, it fails on my Ubuntu 11.04 too.
  5. Hello!
    I have utils JS files, which are in ./utils folder. Each util JS file have one class declaration, like this:


    Ext.define('MyApp.utils.Message', {


    Loader documentation says, that...
  6. Thanks for reply, now it's a little bit clear, but, I follow your recommendations and got the following results:

    If I have in app.js


    Ext.Loader.setConfig({ paths : {
    ...
  7. Hello!
    After playing a lot with Sencha a still don't understand, how loader works.
    Look:
    app.json:

    ...
    {"path": "utils/templates.js"},
    {"path": "app.js", "bundle": true, "update": "full"},...
  8. Hello!
    I have the following configs:

    app.js

    Ext.application({
    name: 'AtmNav',
    views: ['Main'],
    controllers: ['Main'],
  9. Replies
    2
    Views
    1,098
    Yes, it works.
    Thank you!
  10. Replies
    4
    Views
    1,541
    In development version:
    1) app.json:
    "js": [
    { "path": "sdk/sencha-touch.js" },
    {
    "path": "app.js",
    "bundle": true,
    "update": "full"
    ...
  11. Replies
    4
    Views
    1,541
    But what if my components should be initialized before creating Ext.application?
    The same example - templates for rendering pages.
    In my app.json I have the following sequence:
    sencha-touch.js...
  12. Replies
    2
    Views
    1,098
    Hello!
    I have issues with sencha command and async loading.
    I have main sencha program and own utils modules, one of them is template.js
    In this file I defined some helpfull functions like this:
    ...
  13. Replies
    4
    Views
    1,541
    Hello!
    I started to use sencha build tools to build my HTML5 applications recently and got some questions.
    app.json file, section JS.
    As I see and as docs says, now you don't need to write all you...
  14. Hello!
    I use ST2 and Linux, I have no Windows or MacOS, and ST2 SDK tools still not working for me under linux.
    Ok, that is what I want:
    - disable dynamic loader
    - put my classes (views and...
  15. Hello!
    I'm trying to do dynamic height of ActionSheet. In my case, I want to limit maxHeight to 60% for example, but if content is less than 60% - set height of ActionSheet = height of content.
    My...
  16. Using the last version of SDK and trying to generate config file get error:

    plastun@desktop: /opt/SenchaSDKTools-2.0.0-beta2$ ./sencha package generate config.json
    [ERROR] The current working...
  17. Will try. Thank you a lot!
  18. Thanks for reply! But as I know, Linux is not full supported now, very sad.
  19. How to do this build?
  20. Hello!
    As I see, sencha-touch-js.all includes all components of Sencha framework. For example, I don't need Ext.Audio and Ext.Video at all. How can I exclude these components from...
  21. Replies
    1
    Views
    367
    Hello!

    I'm developing application with sencha touch 2. The issue, is that I can't get work Sencha SDK under my Linux. But it's not a big problem - I can use Phonegap build service. The main issue...
  22. Replies
    24
    Views
    10,416
    Hi!
    Followed all these instructions under Linux, and got:
    [ERROR] /bin/sh: stbuild: not found

    How to solve this?
  23. Probably, you wanted to say 'Android doesn't support multitouch with GMaps', because standard Android browser supports multitouch (zooming for example), or I'm wrong?
  24. Yes, on Andorid 2.3 the same issue.
  25. Hello!

    Why my example application with Ext.Map component dosn't support multitouch on Android?
    I have created package using PhoneGap service.
    Is it normal behaviour?


    Br,
    plastun
Results 1 to 25 of 25